node_modules
.git
.gitignore
.env
.env.local
.env.*.local
npm-debug.log*
yarn-debug.log*
yarn-error.log*
.vscode
.idea
*.log
.DS_Store
.output
.vinxi
dist
*.tsbuildinfo
coverage
.nyc_output
.cache
.next
.vercel
netlify
*.test.ts
*.spec.ts
**/__tests__
**/test
**/tests